/* rgb(170, 4, 17) */

:root {
  --main-color: rgb(170, 4, 17);
}

::-webkit-scrollbar {
    width: 8px;
    background: #000;
}

::-webkit-scrollbar-thumb {
    background: var(--main-color);
    border-radius: 1ex;
    box-shadow: 0px 1px 2px rgba(170, 4, 17, 0.75);
}

::-webkit-scrollbar-corner {
    background: #000;
}

.theme-text{
    color: var(--main-color) !important;
}

 i.fa, i.far, i.fas, i.fab{
    color: var(--main-color) !important;
}

.no-select{
    user-select: none !important;
}

.font-bold{
    font-weight: bold !important;
}

.font-u{
    text-decoration: underline !important;
}

.ajax-span-required, .mnotice{
    font-size: 12px !important;
}

.hvcen{
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.image0x300{
    width: 100% !important;
    height: 300px !important;

}
.image0x200{
    width: 100% !important;
    height: 200px !important;
}


.image0x200x300{
    width: 100% !important;
    height: 300px !important;
}
@media only screen and (max-width: 767px) {
    .image0x200x300{
        width: 100% !important;
        height: 180px !important;
    }
}

.thead-tab{
    border-bottom: 1px solid #000;
    font-size: 14px !important;
}
.thead-tab.active-tab{
    border-bottom: 1px solid var(--main-color);
}

.image0x200{
    width: 100% !important;
    height: 200px !important;
}

.image0x250{
    width: 100% !important;
    height: 250px !important;
}

.hide{
    display: none !important;
}

ul.sidebar-filter-list > li{
    padding-left: 10px !important;
}

.up-arrow{
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 2px;
    margin-top: 10px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.down-arrow{
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 2px;
    margin-top: 10px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.theme_btn{
    margin-top: 8px !important;
    /* width: 45px !important; */
    /* margin-right: 20px !important; */
    text-align: center !important;
}

.search__area li:nth-child(1){
    width: 100% !important;
}
/* .search__area li:nth-child(2){
    width: 20% !important;
    text-align: right;
    padding-right: 8px;
} */

@media (min-width: 767px){
    .search__area{
        border: 1px solid var(--main-color);
    }
    
    .mdb-4{
        margin-bottom: 10px !important;
    }

    .slider__content__03 .search__area{
        max-width: 650px !important;
    }
}

.m-categoris-container .sub-title{
    font-size: 18px;
}
@media (max-width: 767px){
    .m-categoris-container .sub-title {
        font-size: 13px;
    }
    .nice-select{
        margin: 0 !important;
    }

    .my-single-category{
        /* height: 150px !important; */
        width: 100% !important;
        padding: 10px 0 !important;
        word-break: break-word !important;

        display: flex;
        justify-content: center;
        align-items: center;
    }

    .m-categoris-container > .row > .col{
        padding: 2px !important;
    }
}
@media (min-width: 767px){
    .wmt-100{
        margin-top: 100px !important;
    }
    .wmt-50{
        margin-top: 50px !important;
    }
    .wmt-5{
        margin-top: 3rem !important;
    }
}

.sub-title{
    margin-top: 10px !important;
}
.mt-100{
    margin-top: 100px !important;
}
.mt-50{
    margin-top: 50px !important;
}

.hv-center{
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    align-self: center !important;
    flex-direction: column !important;
}
.flex-between{
    display: flex !important;
    justify-content: space-between !important;
}
.flex-around{
    display: flex !important;
    justify-content: space-around !important;
}

.flex-row{
    display: flex !important;
    justify-content: space-between !important;
}
@media only screen and (max-width: 767px) {
    .cust-tabs{
        flex-direction: column !important
    }    
}
.cust-tabs{
    display: flex;
    justify-content: space-between;
    /* width: 80%; */
    border-bottom: 1px solid #000;
    font-size: 14px !important;
    text-align: center;
} 
.pointer{
    cursor: pointer;
}
.cust-tabs > .tab{
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    width: 100%;
    height: 30px;
    user-select: none;
} 
.cust-tabs > .tab:hover{
    color: white;
    background-color: rgba(0, 0, 0, 0.562);
    border-bottom: 1px solid #000;
} 
.cust-tabs > .tab.active{
    background-color: rgba(0, 0, 0, 0.562);
    border-bottom: 1px solid #000;
}
.cust.card-body{
    background-color: ghostwhite;
}

.uni-summary .icon{
    font-size: 22px;
    /* position: absolute;
    left: -50px;
    top: 5px; */
}

.profile-ul{
    border: 1px solid #000;
    padding: 10px;
}

.profile-ul > li > a{
    border: 1px solid #000;
    padding: 20px;
    display: block;
}

.my-image{
    height: 300px;
    width: 100%;
}

.z-gallery{
    width: 100%;
}

.z-gallery__content{
    padding: 0 !important;
}


.footer-area-bottom {
    background: #0F1823;
    padding: 19px 0 0;
    line-height: 24px;
    padding: 20px;
    font-family: 'Roboto Slab', serif;
}

@media only screen and (max-width: 767px) {
  .footer-area-bottom {
    text-align: center;
    padding: 17px 0;
  }
}
.footer-area-bottom p {
  color: #ffffff;
  font-size: 15px;
}

@media only screen and (max-width: 767px) {
  .footer-area-bottom p {
    margin-bottom: 10px;
  }
}


.footer-area-bottom .pulse img:hover{ 
  animation: pulse 1s infinite;
  animation-timing-function: linear;   
}

@keyframes pulse {
  0% { transform: scale(1); }
  50% { transform: scale(1.1);}
  100% { transform: scale(1); }
}

.z-gallery__content {
    position: relative;
}

.z-gallery__content > .mvideo{
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 50%;
    background: gray;
    padding: 10px;
    cursor: pointer;
}

.red-btn{
    background: var(--main-color);
    color: #FFF;
}

.tabs ul{
    padding: 0 20px !important;
}


@media only screen and (max-width: 767px) {
    .mypagination .loadPaginateData{
        display: inline-block;
        font-size: 10px;
        padding: 0px !important;
        width: 20px;
        padding-left: 10px;
        text-align: center;
    }
}

.loadPaginateData.active{
    background-color: #000 !important;
    color: #FFF !important;
}

.mmb-2{
    margin-bottom: 2rem !important;
}

@media only screen and (max-width: 767px) {
    .mmb-2{
        margin-bottom: 0 !important;
    }
}
.mega-menu__sub-menu-box li:hover{
    color: #ffffff !important;
}

.tabs-div {
    width: 100%;
    display: flex;
    justify-content: space-around;
    background-color: gray !important;
    color: #ffffff !important;
    text-align: center;
}
@media only screen and (max-width: 767px) {
    .tabs-div {
        font-size: 14px;
    }
}

.tabs-div > .tabs-span {
    padding: 10px 0;
}

.tabs-div > .tabs-span.active{
    background-color: var(--main-color);
}

.bg-theme{
    background-color: var(--main-color) !important;
}

#my-div-top{
    position: absolute;
    top: -150px;
}